.u-section-1 .u-sheet-1 {
  min-height: 866px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 23px auto 0 488px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 708px;
  background-image: none;
  width: 906px;
  margin: 23px auto 36px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 308px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 231px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 53px;
    margin-left: 136px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 440px;
    margin-top: 13px;
    margin-left: -50px;
    margin-right: -50px;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}